GET /settings/delivery-conditions
GET/settings/delivery-conditions
GET /settings/delivery-conditions
Request
Query Parameters
from int32
take int32
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int32
code stringnullable
name stringnullable
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int32
code stringnullable
name stringnullable
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int32
code stringnullable
name stringnullable
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
],
"aggregations": [
null
]
}
Loading...